.rezervacija {
    font-size: 12px;
    padding:4px;
    border: thin #32C400 solid;
    background-color: #CEFFD8;
    width: 150px;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color:#016200;
    cursor: pointer;
}
.rezervacija:hover {
    background-color: #66F984;
    
}
#glbody {
    background-image: url(/glpodlaga2020.png);
    
    background-position: center top; 
    background-repeat: no-repeat;
    z-index: -1000;
    
}
#karbo, .karbo {
	width:600px;
}
#levistolpec {
	width:134px;

}
.fb-like {
	margin:0;
	padding:0;
}
.videobox_mobile {
	display:block;
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-bottom:12px;
	margin-top:8px;
	} 
.videobox_mobile iframe, .videobox_mobile object, .videobox_mobile embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
.banner_dogodki {
display: block;
height: 64px;
width: 120px;
margin-right:0px;
background: url(/mcp-dogodki-v-regiji.png) no-repeat;
margin-bottom: 6px;
margin-top: 10px; 

}
.naslov2 {
	margin:0;
	font-size:12px;
	line-height:18px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;

}
.naslov3 {
	margin:0px;
	text-align:left;
	font-size: 14px;
	font-weight: bold;
	color: #722174;

	font-family:Arial, Helvetica, sans-serif;
}
.naslovizvajalca {
	margin:0px;
	text-align:left;
	font-size: 20px;
	font-weight: normal;
	color: #444;
	text-shadow:0px 0px 1px #EEE;
	
	font-family:Arial, Helvetica, sans-serif;
}

.style1 {
	font-size: 12px;
	color: #9f0;
	font-weight: bold;
}
.podmala {
	background-color: #E2195B;
}
videoobjekt {
	visibility: visible;
}
#printlink {
	display: none;
}
.style3 {font-size: 11px}
.subject {
	visibility: hidden;
	height: 1px;
	width: 1px;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(/podlaga2020.jpg);
    margin-top: -0px;
    font-weight: lighter;
    background-attachment: fixed;
    background-size: 100% auto;
}

.belo {
	background-color: #FFF;
}
.vsebinadiv {
	vertical-align: top;
}
.naslov {
	
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-transform: uppercase;	
}
.naslov11 {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.naslov11nb {
	
	font-size: 11px;
	color: #666;
	text-transform: uppercase;	 
}


.noga {
	width:600px;
	font-size: 9px; 
	color: #FFF;
}
a:hover {
	color: #000;
	text-decoration: underline; 
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.opis a {
color: #006784;
}
.tekst {
	
	font-size: 10px;
	text-align: justify;
}
.vtis {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	text-align: justify;
}
.anoga {
	color: #FFF;
	text-decoration: none; 
}
.anaslov {
	font-size: 11px;
	font-weight:bold;
	color: #4a164b;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.inputtext {
	
	font-size: 10px;
	background-color: #FFF;
	height: 12px;
	width: 50px;
	border: 1px solid #DEDBDE;

}
.inputtext1 {
	
	font-size: 10px;
	background-color: #FFF;
	height: 12px;
	width: 110px;
	border: 1px solid #DEDBDE;

}
.komentar {
	font-size: 10px;
	background-color: #eeeeee;
	height: 12px;
	width: 134px;
	border: 1px solid #DEDBDE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.knof {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: thin solid #999999;
	background-color: #888888;
	width: auto;
	height: 18px;
	color: #FFF;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
} 
.prnaslov {
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 8px;
	background-color: #c3cde9;	
	-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
	
	

}
.prnaslovdesni {
	font-size: 11px;
	font-weight: bold;
	color:#333;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 8px;
	background-color: #c3cde9;	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
.prnaslovlevi {
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 8px;
	background-color: #c3cde9;	
	-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;

	
	

}
.prnaslovvmes {
	font-size: 11px;
	font-weight: bold;
	color:#333;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 8px;
	background-color: #c3cde9;	
}

.crtavtis {
	background-color: #4a164b; 

}
.program {
	font-size: 11px;
	line-height: 16px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.opis {
	font-size: 12px;
	line-height: 16px;
	vertical-align: top;
	font-weight: normal;
}


.vikendprogram {
	line-height: 16px;
	vertical-align: middle;
	background-color: #FBFFEC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.zvrst1, .zvrst2, .zvrst3, .zvrst4, .zvrst5, .zvrst6, .zvrst7, .zvrst8, .zvrst9 {
	vertical-align:top;
}
.zvrst1 {

	background-color: #FFF7EC;
	

}
.zvrst1 td, .zvrst2 td, .zvrst3 td, .zvrst4 td, .zvrst5 td, .zvrst6 td, .zvrst7 td, .zvrst8 td, .zvrst9 td { 
    padding-top: 4px;
    padding-bottom: 4px;
}


.zvrst2 {

	background-color: #FFECEC;
}

.zvrst3 {

	background-color: #EEFFEC;
}

.zvrst4 {

	background-color: #EDECFF;
}

.zvrst5 {
	

	background-color: #FBFFEC;
}

.zvrst6 {
	
	background-color: #FFF9FF;
}
.boldprogram {
	background-color: #FFCC66;
}
.zvrst7 {

	background-color: #ECFEFF;
}
.zvrst8 {
	background-color: #ECFEFF;

}

.crnprogram {
	font-size: 12px;
	line-height: 18px;

	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
.crnprogram a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
}
.crnprogram a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}
.program a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	text-decoration: none; 
}
.program a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	text-decoration: underline; 
}

.prvmes {
	font-size: 11px;
	font-weight: bold;
	color: #666;
	background-color: #FFF;
}
.rdec {
	color: #E2195B;
}
.fotolink {
	color: #FFFF00;
}
.rdece {
	color: #E2195B;
}
.datum {
	
	font-size: 10px;
	font-weight: bold;
	color: #006633;
}


.info {
	font-size: 10px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #dde460;
	padding: 7px 0px 0px 4px;
	border: 1px dashed #CCCCCC;
	width: 130px;
	 border-radius: 10px;
} 
.fix {
	height: 32px;
}

.info8 {
	color: #FFF;
	
} 
#fullheight{height:32px}
.tarea {
	font-size: 10px;
	background-color: #EEEEEE;
	display: inline;
	height: auto;
	border: 1px solid #DEDBDE;
	width: 168px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.tmenu {
	font-size: 10px;
	background-color: #EEEEEE;
	display: inline;
	height: auto;
	border: 1px solid #DEDBDE;
	width: 134px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.subject {
	visibility: hidden;
	height: 1px;
	width: auto;
}
.inputtextsp {
	font-size: 11px;
	border: 1px solid #009900;
	background-color: #EAFFEA;
}
.cbox {
	height: 12px;
	width: 12px;
	margin: 0px;
	padding: 0px;
}


.tabnaslov {

	font-size: 11px;
	font-weight: bold;
	color: #006600;
	background-color: #CEFFCE;
	line-height: 20px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.programnaslov {
	display:block;
	font-size: 13px;
	font-weight: bold;
	padding-left: 16px;

	padding-bottom: 10px;
}
.danvtednu {
	font-size: 16px;
	padding-top:4px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000;	
}
.sponzz {
	line-height:24px;
	font-size: 14px;
	font-variant: small-caps;
	color: #000;	
	font-weight: bold;
}
.sponzz a{
	font-size: 14px;
	font-variant: small-caps;
	text-decoration: underline;
}
.videobox {
	padding-bottom:6px;
	width:414px;
	height:310px;
}
#glmenu {
	list-style-type: none;
display: block;
height: 28px;
width:360px;
margin: 0;
padding: 0;
}
#glmenu li {
	float:left;
}
#glmenu li a{
   background: url(/images/glmenu.gif) no-repeat top left;
   float: left;
 height: 28px;
}

#glmenu em {
display: none;
}
#glmenu .menuSLO_Foto{ background-position: 0 0; width: 77px; height: 28px; } 
#glmenu .menuSLO_Foto_f, #glmenu .menuSLO_Foto:hover{ background-position: 0 -78px; width: 77px; height: 28px; } 
#glmenu .menuSLO_Kontakt{ background-position: 0 -156px; width: 77px; height: 28px; } 
#glmenu .menuSLO_Kontakt_f, #glmenu .menuSLO_Kontakt:hover{ background-position: 0 -234px; width: 77px; height: 28px; } 
#glmenu .menuSLO_Program{ background-position: 0 -312px; width: 77px; height: 28px; } 
#glmenu .menuSLO_Program_f, #glmenu .menuSLO_Program:hover{ background-position: 0 -390px; width: 77px; height: 28px; } 
#glmenu .menuSLO_Zmaj{ background-position: 0 -468px; width: 77px; height: 28px; } 
#glmenu .menuSLO_Zmaj_f, #glmenu .menuSLO_Zmaj:hover{ background-position: 0 -546px; width: 77px; height: 28px; } 



.priporocamo {
	margin: 0;
	width: 414px;
	font-size: 12px;
	line-height: 18px;
	padding: 4px;
	padding-bottom: 8px;
	background-color: #E3E8F4;
	list-style-type: square;
}

.priporocamo li{
	margin-left:20px;
	text-align:left;
}
.priporocamo li a{
	font-weight:normal;
}
.naslovstrani {
font-family: Arial, Helvetica, sans-serif;
	text-shadow:0px 0px 1px #999;
	font-weight:normal;
	font-size:22px;
	margin:0;
	padding:0;
}
.kdaj, .kdaj a {
	padding-top:6px;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow:0px 0px 1px #999;
		font-size:15px;
			font-weight:normal;
}
.naslovstrani span {
	display:none;
	margin:0;
	padding:0;
}
#levimenu  {
	list-style-type:none;
	padding-bottom:8px;
}
#levimenu  li {
	padding-bottom:8px;
}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:32px;line-height:16px;}
#sb-title-inner{font-size:12px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:11px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/shadowbox/close.png);}
#sb-nav-next{background-image:url(/shadowbox/next.png);}
#sb-nav-previous{background-image:url(/shadowbox/previous.png);}
#sb-nav-play{background-image:url(/shadowbox/play.png);}
#sb-nav-pause{background-image:url(/shadowbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
.vec {
	display:block;
	color:#4a164b;	
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:8px;
	
}
.vec:hover {
	color:#F00;

		text-decoration:none;
}
.glava {
	
	background-repeat: no-repeat;
	width:600px;
	
	
		
}
@media screen and (min-width: 420px) and (max-width: 600px) { 
    #glbody {
        display: none;
    }
.zvrst1 td, .zvrst2 td, .zvrst3 td, .zvrst4 td, .zvrst5 td, .zvrst6 td, .zvrst7 td, .zvrst8 td, .zvrst9 td { 
    padding-top: 3px;
    padding-bottom: 3px;
}
.prizorisce {
	display:none;
}

.videobox_mobile {
	display:block;
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-bottom:12px;
	margin-top:8px;
	} 
.videobox_mobile iframe, .videobox_mobile object, .videobox_mobile embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(/podlaga2017.gif);

	margin: 0;
	font-weight:normal;
	background-attachment: fixed;
	width:100%;
}
#karbo, .karbo {
	width:100%;
}
.glava {
	width: 320px;
	background-image: url(/glava2017-mobile.png);
	background-repeat: no-repeat;
	background-position: center;
}
.noga {
	display:none;

}
#levistolpec {
	width:0px;
	display:none;
}
.skrij {
	width:0px;
	display:none;
}
#vtisibox {
	display:none;
}
.videobox {
	display:none;
}
.priporocamo {
	width:100%;
	padding:0;
}
.nastofoto {
	width:31%;

}
.tekst {
	padding-left:4px;
	padding-right:4px;
}
.opistable{
	width:96%;
	margin-left:2%;
	margin-right:2%;
}
.opistable1{
	width:96%;

}


}
@media screen and (min-width: 0px) and (max-width: 420px) { 
.zvrst1 td, .zvrst2 td, .zvrst3 td, .zvrst4 td, .zvrst5 td, .zvrst6 td, .zvrst7 td, .zvrst8 td, .zvrst9 td { 
    padding-top: 3px;
    padding-bottom: 3px;
}
.prizorisce {
	display:none;
}

.videobox_mobile {
	display:block;
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-bottom:10px;
	margin-top:6px;} 
.videobox_mobile iframe, .videobox_mobile object, .videobox_mobile embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(/podlaga2017.gif);

	margin: 0;
	font-weight:normal;
	background-attachment: fixed;
	width:100%;
}
#karbo, .karbo {
	width:100%;
}
.glava {
	width: 320px;
	background-image: url(/glava2017-mobile.png);
	background-repeat: no-repeat;
	background-position: center;
}
.noga {
	display:none;

}
#levistolpec {
	width:0px;
	display:none;
}
.skrij {
	width:0px;
	display:none;
}
#vtisibox {
	display:none;
}
.videobox {
	display:none;
}
.priporocamo {
	width:100%;
	padding:0;
}
.nastofoto {
	width:31%;

}
.tekst {
	padding-left:4px;
	padding-right:4px;
}
.opistable{
	width:96%;
	margin-left:2%;
	margin-right:2%;
}
.opistable1{
	width:96%;

}
.gfoto {
	width:105px;
	height:105px;
}
}
